FSEW - Bug #8843

Sponsor > Upload Image > Select all Files > Website crashes. Add validation to accept image files

only.

12/22/2023 10:37 AM - Shubham J

Status: Closed Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/22/2023 11:26 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/28/2023 12:28 PM - Shubham J

- Status changed from Resolved to Closed
